.simple-text {
  font-size: rem(25px);
  font-family: $font-primary;
  font-weight: 200;
  line-height: 1.6;
  @include elastic(12, 25, $sm, $xl, 'font-size');
  &--spaced {
    @include elastic(16, 60, $sm, $xl, 'margin-top');
  }
}
